INCLUDES = -I$(top_srcdir) -I$(top_srcdir)/tderesources/groupwise/soap \
  -I$(top_builddir)/libtdepim $(all_includes)

noinst_HEADERS = groupwise.h

METASOURCES = AUTO

kdelnkdir = $(kde_servicesdir)
kdelnk_DATA = groupwise.protocol groupwises.protocol

kde_module_LTLIBRARIES =  tdeio_groupwise.la

tdeio_groupwise_la_SOURCES = groupwise.cpp
tdeio_groupwise_la_LIBADD = $(top_builddir)/libkcal/libkcal.la \
  ../soap/libgwsoap.la $(top_builddir)/libtdepim/libtdepim.la $(LIB_TDEIO)
tdeio_groupwise_la_LDFLAGS = $(all_libraries) -module $(KDE_PLUGIN)

messages: rc.cpp
	$(XGETTEXT) *.cpp -o $(podir)/tdeio_groupwise.pot
